@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:700,regular,italic,700italic&display=swap';
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 0px auto 198px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 800px minmax(0, 1fr); grid-template-rows: 0px auto 198px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 0px auto 198px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 0px auto 198px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
#imCell_3 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 4 / 5; }
#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 2 / 5; }
@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imCell_3 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 2 / 5; }
	
}
@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imCell_3 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 2 / 5; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imCell_3 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imCell_1 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 2 / 5; }
	
}
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectTitle_01 {margin: 0; text-align: center;}
#imFooter_imObjectTitle_01_text {font: normal normal bold 20pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: rgba(255, 255, 255, 1); white-space: pre-wrap; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imSideBar_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imSideBar_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imSideBar_imObjectImage_01 #imSideBar_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imStickyBar_imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectImage_08 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imStickyBar_imObjectImage_08 { vertical-align: top; margin: 0 auto; }
#imStickyBar_imObjectImage_08 #imStickyBar_imObjectImage_08_container img { width: 100%; height: auto; vertical-align: top; }#imStickyBar_imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectTitle_11 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imStickyBar_imObjectTitle_11 {margin: 0; text-align: center;}
#imStickyBar_imObjectTitle_11_text {font: normal normal normal 14pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imStickyBar_imObjectTitle_11_text,
#imStickyBar_imObjectTitle_11_text a { color: rgba(243, 243, 243, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imStickyBar_imObjectTitle_11_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_6_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imPageRowGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 0.3; }
#imPageRowGraphics_2 { background: transparent url('../') no-repeat center center; background-size: cover; }
#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_6_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectTitle_6_03 {margin: 0; text-align: left;}
#imObjectTitle_6_03_text {font: normal normal normal 22pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_6_03_text,
#imObjectTitle_6_03_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_6_03_text a{ text-decoration: none; }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_6_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectTitle_6_01 {margin: 0; text-align: center;}
#imObjectTitle_6_01_text {font: normal normal normal 36pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_6_01_text,
#imObjectTitle_6_01_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_6_01_text a{ text-decoration: none; }
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_6_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

@media (min-width: 1150.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_03 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_6_03 { width: 100%; }
	#imObjectTitle_6_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_6_01 { width: 100%; }
	#imObjectTitle_6_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_03 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_6_03 { width: 100%; }
	#imObjectTitle_6_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_6_01 { width: 100%; }
	#imObjectTitle_6_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_03 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_6_03 { width: 100%; }
	#imObjectTitle_6_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_6_01 { width: 100%; }
	#imObjectTitle_6_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_03 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_3 { box-sizing: border-box; }
	#imObjectTitle_6_03 { width: 100%; }
	#imObjectTitle_6_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_6_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	#imObjectTitle_6_01 { width: 100%; }
	#imObjectTitle_6_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_6_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_4 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 51px; left: 0px; width: 1150px; height: 31px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 790px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 50px; left: 0px; width: 800px; height: 32px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 790px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 45px; left: 25px; width: 430px; height: 32px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 470px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (max-width: 479.9px)  {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 43px; left: 0px; width: 310px; height: 32px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imObjectTitle_01_text { font-size: 17.52pt; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 310px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (min-width: 1150.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleGraphics_1 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 1050px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 30px; left: 800px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 790px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 20px; left: 550px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 470px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 20px; left: 230px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 479.9px)  {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleGraphics_8 { box-sizing: border-box; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 310px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 20px; left: 70px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleGraphics_11 { box-sizing: border-box; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
